input.error, textarea.error{
    border: 1px solid #FF0000!important;
}
#SearchResults {

}

#SearchResults li{
    list-style-type: none;
    margin-bottom: 25px;
}

#SearchResults p{
    margin-bottom: 5px;
}

.sf-menu > li.current, .sf-menu > li.section{
    border-bottom: 5px solid #8F9250 !important;
}

@media only screen and (max-width: 540px){
    .default-sidebar{
        margin-bottom: 30px;
    }
}

#FlooringContent ul.solution-list li a:hover .f-title b{
    border-bottom: none!important;
}
header .navigation .sf-mega.m-porfolio .m-porfolio-container.product-menu {
    max-width: 35%;
    padding-left: 16%;
    padding-right: 344px;
    width: auto;
}
@media (max-width: 1600px) {
    #Porfolio {
        margin-bottom: 55px;
    }
    #Porfolio ul li h6.p-title{
        font-family: "gsRegular";
        margin-bottom: 5px;
        text-align: center;
    }
    #Porfolio h1{margin-bottom: 20px;}
    .PortfolioHolder #Banner{margin-bottom: 20px;}
    #Porfolio ul li{margin-bottom: 28px;}
    .PortfolioHolder .paging{padding: 0 20px 0 15px;}
    #Porfolio ul li .p-img{height: 110px;overflow: hidden;}
}
h1, h2, h3, h4, h5, h6{text-rendering: auto;}
form#MemberLoginForm_LoginForm{margin-top: 200px;}
#HomeSlider .anythingSlider, #HomeSlider .anythingSlider .panel{height: 480px!important; overflow: hidden;}
#Banner .banner{height: 480px;}
#HomeSlider .slider-container .pos-right{padding-bottom: 40px;}
@media (max-width: 992px) {
    #HomeSlider .anythingSlider, #HomeSlider .anythingSlider .panel{height: 400px!important; }
}
}
header .header .phone a.no-icon{
    background: none;
}
#FlooringContent {
    text-align: inherit;
}
#FlooringContent ol, #FlooringContent ul {
    margin-left: 60px;
}
#FlooringContent ol ol, #FlooringContent ul ol{
	list-style: unset;
    margin-left: 30px;
	margin-top: 10px;
}
#FlooringContent ul ul, #FlooringContent ol ul{
	list-style: initial;
    margin-left: 30px;
	margin-top: 10px;
}
